create or replace package plpdf_comp is
--v4.10
--
c_plsql constant boolean := true; --use native plsql compress or no (java)
g_calc_checksum boolean := false; --v4.8.2
g_inflate_buffer_1 boolean := true; --v4.7.0
--v4.6.0
procedure disableChecksum;
--
procedure setInflateBuffer1024;
--
function lzw_compress(p_blob in out nocopy blob) return blob;
function lzw_decompress(p_blob in out nocopy blob) return blob;
--
function inflate(p_blob in out nocopy blob) return blob;
function deflate(p_blob in out nocopy blob) return blob;
--
--
end;
/

