create or replace package plpdf_MailMerge is
--v4.10
---------------------------------------------
--PDF
--v4.9.6
function genPDFHeader(
  p_packagename varchar2,
  p_file in out blob
  ) return clob;
--v4.9.6
function genPDFBody(
  p_packagename varchar2,
  p_file in out blob,
  p_encoding varchar2 default null,
  p_image_table varchar2 default null
  ) return clob;
--v4.9.6
/*REQUIRED GRANT!: grant create procedure to plpdf; */
procedure createPDFpackage(
  p_packagename varchar2,
  p_file in out blob,
  p_encoding varchar2 default null,
  p_image_table varchar2 default null
  );  
---------------------------------------------
--DOCX  
--v4.9.6
function genDOCXHeader(
  p_packagename varchar2,
  p_file in out blob
  ) return clob;  
--v4.9.6
function genDOCXBody(
  p_packagename varchar2,
  p_file in out blob,
  p_encoding varchar2 default null,
  p_image_table varchar2 default null
  ) return clob;    
--v4.9.6
procedure createDOCXpackage(
  p_packagename varchar2,
  p_file in out blob,
  p_encoding varchar2 default null,
  p_image_table varchar2 default null
  );
--  
end plpdf_MailMerge;
/

